Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim i, s As Integer
        s = 10
        For i = -1 To -10
            s = s + i
        Next i
        Debug.Print(s)    '在输出窗口中输出s的值
        Debug.Print(i)    '在输出窗口中输出i的值
    End Sub
End Class
